Bug 51276 - multiple kernel errors in newburn
Summary: multiple kernel errors in newburn
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-08 22:14 UTC by Dean Oliver
Modified: 2007-04-18 16:35 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-09 19:36:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dean Oliver 2001-08-08 22:14:24 UTC
Description of Problem: Running newburn on pe4400, beta3, smp & 
enterprise kernels, causes non-stop multiple kernel errors 
immediately upon start of testing. 
passing -k parameter to newburn and it runs fine.
2gig ram, 4gig swap, dual 500mhz processors, onboard romb raid 0, 
perc 2/qc add-in, 39160 add-in, seagate dlt.


How Reproducible:
Every Time

Steps to Reproduce:
1. Install fairfax beta3, install and run newburn (cerberus ctcs) 


Additional Information:
UP kernel not yet tested

Comment 1 Bill Nottingham 2001-08-09 00:33:35 UTC
What sorts of errors?

Comment 2 Dean Oliver 2001-08-09 22:02:41 UTC
bad link, fixed in test script.


Note You need to log in before you can comment on or make changes to this bug.